package services

import "hongze/hongze_cygx/models"

func GetAdminMobileMap() (mapItem map[string]string, err error) {
	adminList, e := models.GetAdminByRole()
	if e != nil {
		err = e
		return
	}
	mapMobile := make(map[string]string)
	for _, v := range adminList {
		mapMobile[v.Mobile] = v.Mobile
	}
	mapItem = mapMobile
	return
}
